/* Zero out browser defaults */
html, body, ul, ol, li, p, h1, h2, h3, h4, h5, h6, form, fieldset {
	margin: 0;
	padding: 0;
	border: 0;
	/*background-image: url(../../../images/Flashhdr770/body_bg.gif); 948b6d*/
	SCROLLBAR-BASE-COLOR: #EFC710; 
}

/* force firefox to draw a scroll bar */
html {
	min-height: 100%;
	margin-bottom: 1px;
}

/* html5 display rule */
article, aside, canvas, details, figcaption, figure, footer, header, hgroup,menu, nav, section, summary {
	display:block;
}

body {
	/*background-image: url(../../../images/body_bg.gif);*/
	padding:10px 0px; /* pads the top and bottom of the page in the browser window */
	font-size: 100.01%;
	font-family: Arial, Helvetica, sans-serif;
	color: #000;
}

p {
	font-size: 80%;
}
.caption {
	FONT-SIZE: 70%; 
	FONT-STYLE: italic; 
}
	
.tabletxt {
	font-size: 80%;
	font-family: Arial, Helvetica, sans-serif;
	color: #000;
	font-size: 70%;
}

.biglink 	{ 
	FONT: 100% verdana, arial, sans-serif; 
	font-weight: bold; 
	font-style: italic; 
	TEXT-DECORATION: none; 
}

.biglink:hover 	{TEXT-DECORATION: underline; }

/* gives nice margins to photos */
.floatleft {
	float: left;
}

/* takes the place of above */	
.picture_border {
	float: none; 
	border: 1px solid #c21e1e;
	clear: both;
	margin: 0px 10px 5px 5px; /* top, rt, bot, lt */
	}
	
.floatright {
	float: right;
}

.clearboth, .clear {
		clear: both;
}

.ruleline_image {
	height: 10px;
	background-image: url(../images/Flashhdr770/rule500x5.gif);
	background-repeat: no-repeat;
	clear: both;
	background-position: center center;
}	

.warning {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 100%;
	font-weight: bold;
	color: #FF0000;
}

a {
	color: #CC0000;
}

 /* START CODE FOR LINKS */

a:link		{ color: #3300FF; text-decoration: none; }

a:visited	{
	color: #FF0000;
	text-decoration: none;
}

a:active	{ color: #3300FF; text-decoration: none; }

a:hover, a:focus { 
color: #6699FF; 
text-decoration: none; 
}

blockquote {
	font-size: 80%;
	background-color: #FFFF66;
	border: 1px solid #000000;
	padding: 6px;
	clear: both;
}

blockquote:hover {
	border: 1px solid #FF0000;
}

blockquote ul, blockquote ol{
	list-style-position:outside;
	margin-left:15px;
	list-style-type: disc;	
	font-size: 100%;
}
/* zeroing out the lists will cause no bullets to be displayed */


ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
	font-size: 80%;
}

/* zeroing out the lists will cause no bullets to be displayed */
ol {
	list-style-position:inside;
	/*margin-left:10px;*/
	font-size: 80%;
	list-style-type: decimal;
}
ul li {
	background-image: url(../images/5pxbullet.gif);
	background-repeat: no-repeat;
	background-position: 5px 50%;
	padding-left: 15px;
	}
	
/* Nested lists */
ul li, ol li{ 
	padding-left: 20px;
	font-size: 100%;
	background-image:none;
	list-style-position:inside;
	/*list-style-type:square;*/
	}
	
/* Horizontal Navigation bar */
#horiznav ul {
	margin: 0;
	padding: 0;
	border-top:1px solid #333;
	border-bottom:1px solid #333;
	float: left;
	width: 768px;
	/*background: #FAA819 url(../images/mainNavBg.gif) repeat-x;*/
	background-color:#EFC710; /* blue 26354a */
	/*background-image:url(../images/mainNavBg.gif) repeat-x;*/
	list-style: none;	
	/*text-transform: uppercase;*/
}

#horiznav ul li {
  float: left;
  font-size:90%;
  background-image: none; /* shuts off the bullit */
}

#horiznav ul a {
  display: block;
  padding: 0 2em;
  line-height: 2.1em;
  background: url(../images/mainNavBorder.gif) repeat-y left top;
  text-decoration: none; /* turns link underlines off */
  color: #000; /* text color */
   /*float: left;*/
  }

#horiznav ul a:hover {
	color: #CCCCCC;
}


#horiznav ul .first a {
  /*background: none;
  border-bottom:1px solid #333;*/
}

#wrapper {
	margin: 0px auto; /* auto pairs values thus centers the browser window */
	width: 770px;
	/*border: 1px solid #000000;*/
}

#header {
	height: 101px;
	background-color: #ADADAD;
	background-repeat: no-repeat;
	background-position: right;
	border-bottom: 15px solid #c21e1e;
}

#copyright {
	font-size: 70%;
	text-align: center;
	border-bottom: 3px solid #c21e1e;
	clear: both;
}
#stretchtitle {
	font:24px Arial, Helvetica, sans-serif;
	color: #FF6600;
	letter-spacing:.2em;
	line-height:32px;
	}

#content {
	width: 768px;
	/* this will cover up the 3 column wrapper */
	background-image: url(../images/Flashhdr770/body_bg.gif);
	border: 1px solid #000000;
}
#content img {
	/*float: none; */
	border: 1px solid #c21e1e;
	clear: both;
	margin: 0px 10px 5px 5px; /* top, rt, bot, lt */
	}
/* kill the border on images for the fsd sale page */
#fsd #content img {
	border:none;
}	
/* so I can use h2 for better seo */	
#cti_parts #content h2, #cti_kits #content h2 {
	font-size: 100.01%;
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	clear:both;
	text-indent: 5px;
}

#content h1 {
	font-size: 140%;
	color: #0000FF;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bolder;
	text-align: center;
}

#content h2 {
	font-size: 120%;
	color: #000000;
	font-family: cabin;
	font-weight: 600;
	clear: both;
	text-indent: 5px;
	font-style: normal;
}

#content h3 {
	font-size: 110%;
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	margin-left: 5px;
}
#content H5{
	FONT-SIZE: 8pt;
	COLOR: #000000;
	FONT-STYLE: italic;
	text-align: center;
	margin: 0;
}

#content p {
	font-size: 80%;
	margin: 12px;
}

#content p.text_Caption {
	FONT-SIZE: 70%; 
	COLOR: #000000; 
	FONT-STYLE: italic;
}

/* used to isolate the 3 col layout css */
/*#threeColLayout; { } */

#leftcol {
	float: left;
	width: 139px;
	font-size: 90%;
	}
	
#threeColLayout #leftcol {
	float: left;
	width: 160px;
	margin: 0 0 0 5px;
	font-size: 80%
}
#threeColLayout #centercol {
	width: 250px;
	margin-left: 100px;
	float: left;
	font-size: 80%
}

#threeColLayout #rightcol {
	width: 220px;
	margin-left: 15px;
	float: left;
	font-size: 80%
}

#footer {
	border-top: 1px solid #283F13;
	clear: both;
	background-color: #ffffff;
}

#footer p {
	font-size: 70%;
	color: #fff;
	padding: 8px;
	text-align: right;
}

#skip a {
	position: absolute;
	margin-left: -1000px;
}

#skip a:focus, #skip a:active {
	margin-left: 0;
	display: block;
	width: 10em;
	overflow: visible;
	background-color: #000;
	color: #fff;
}
.clock-block {
	text-align: center;
}
@media (min-width: 800px){
}